import React from 'react';
import TagsManagerContainer from './Logbook/Tags/TagsManagerContainer';
import { useParams } from 'react-router';

function EventTagPage() {
  const { investigationId } = useParams();
  return <TagsManagerContainer investigationId={investigationId} />;
}

export default EventTagPage;
